.takeover2 {
  padding-top: 30px;

  clear: both;
  width: 950px;
}

.row {
  max-width: 900px;
  margin-bottom: 25px;
  clear: both;
}

.col {
  float: left;
}

.takeover2 .col-split-50 {
  width: 435px;
}

.takeover2 .col-split-50:first-child {
  margin-right: 30px;
}

.takeover2 .col-social-1,
.takeover2 .col-social-2 {
  width: 202px;
  margin-right: 30px;
}

.takeover2 .col-social-3 {
  width: 435px;
}

.takeover2 .social__link {
  display: block;
  margin-bottom: 10px;
}

.takeover2 .title2 {
  font-size: 1.3em;
  line-height: 2.5;
  font-weight: 700;
}

.takeover2 .divider {
  height: 2px;
  width: 100%;
  max-width: 900px;
  margin-bottom: 2px;
  background-color: #000;
}

.takeover2 .welcome {
  height: 120px;
  width: 900px;
  background-image: url("../images/header.png");
}

.takeover2 .welcome--pre-live,
.takeover2 .welcome--now-live {
  height: 170px;
  width: 900px;
  background-image: url("../images/header-pre-live.png");
}

.takeover2 .welcome__text {
  line-height: 1.35em;
  padding: 30px 30px;
  font-size: 1.2em;
  width: 55%;
}

.takeover2 .welcome--pre-live strong {
  display: inline-block;
  font-size: 1.5em;
  margin-bottom: 5px;
}

.takeover2 .welcome--now-live .welcome__header {
  display: inline-block;
  font-size: 1.5em;
  margin-bottom: 5px;
}

.takeover2 .welcome p,
.takeover2 .welcome--pre-live p,
.takeover2 .welcome--now-live p {
  padding: 0;
  margin-bottom: 10px;
}

.matrix.carousel {
  margin-bottom: 0 !important;
}

.takeover2 .blog-post {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #ccc;
}

.takeover2 .blog__primary-image {
  display: block;
  height: 250px;
  width: 435px;
  margin-bottom: 8px;
  overflow: hidden;
}

.takeover2 .blog__secondary-image {
  display: block;
  float: left;
  width: 180px;
  margin-right: 20px;
  overflow: hidden;
}

.takeover2 .blog__secondary-image img {
  height: 120px;
  width: 180px;
}

.takeover2 .blog__title {
  display: block;
  color: black;
  font-weight: 700;
  padding: 0;
  margin: 0 0 2px 0;
}

.takeover2 .blog__text {
  margin-bottom: 5px;
}

.takeover2 .quote {
  font-size: 2em;
  color: white;
  padding: 35px;
  width: 365px;
  height: 178px;
}

.takeover2 .quote--long {
  font-size: 1.6em;
}

.takeover2 .quote--extra-long {
  font-size: 1.4em;
}

.takeover2 .quote__text {
  line-height: 1.35em;
  font-weight: 700;
  text-indent: -.4125em;
  margin-bottom: 1.5em;
}

.takeover2 .quote__author {
  font-weight: 100;
  letter-spacing: 0.016em;
  font-family: "Helvetica", sans-serif;
}

#twitter-widget-0 {
  margin: 0 !important;
}

.takeover2 .social-button {
  margin-right: 10px;
}

.takeover2 .ted-connect__icon {
  float: left;
  margin-right: 10px;
}

.footer2 {
  margin: 30px 0;
  padding: 20px 0;
  width: 900px;
  border-top: 2px solid #fe2c08;
  font-size: 0.95em;
}

.footer2 .logo {
  float: left;
  width: 180px;
}

.footer2 .links {
  float: left;
  line-height: 25px;
}

.footer2 .links a {
  color: black;
}

.footer2 .links__ted {
  display: inline-block;
  margin-right: 10px;
}

.footer2 .newsletter {
  float: right;
  line-height: 25px;
}

.takeover2 .live-button {
  margin-top: 15px;
  text-decoration: none;
  display: block;
  width: 160px;
  font-weight: 600;
  color: white;
  background-color: #00a3db;
  text-align: center;
  border-radius: 5px;
  padding: 8px;
}
